Subject: [netmod] NMDA FAQ

From: Robert Wilton <[email-masked]>
Date: Wed, 20 Sep 2017 14:27:59 +0100

Hi,

The NMDA authors have put together a NMDA related FAQ that is available at:

https://github.com/netmod-wg/FAQ/wiki

The hope is that this can be a community maintained and updated FAQ 
relating to NMDA in particular and YANG in general, with the desire that 
it represents the best current practice knowledge from all of the people 
who contribute their knowledge and expertise to the NETMOD WG alias.

At the moment, it is using github wiki pages, but we are considering 
changing it to use a regular Github repository.  The hope is that we can 
make it relatively easy to update whilst maintaining sensible change 
control.  If the current approach gets a positive reception then we will 
try and incorporate the relevant questions from the existing YANG FAQ to 
this location as well.

[Nice] feedback is welcome ;-)

Rob